include ../../components/social_links/social_list

// first screen
section.first-screen#first-screen(data-aos="fade-up")
  .first-screen__container.container
    .first-screen__content
      h1.first-screen__title <b>Франшиза</b> детской футбольной школы «Юниор»
      .first-screen__text
        p Крупнейший франчайзор в области детских спортивных, культурных и образовательных проектов: <b> 22 страны, 250 городов, 457 школ, 67000+ активно занимающихся детей </b> в России, СНГ и дальнем зарубежье.
        p <b>Победитель</b> в номинации <b>ТОП 10</b> франшиз с вложениями до 1 миллиона рублей, по версии FORBES
      a(href= SECTIONS.question, class="button button--text-uppercase js-link-scroll first-screen__button")
        span.button__text Открыть школу
      +socialList("first-screen__social-list")
